  BODY {
font-size : 12px; 
font-family : Arial, Verdana, Helvetica, sans-serif; 
font-weight : normal; 
color : #232323; 
margin : 0 0 0 0;
line-height: 18px;
background-color:#CCCCCC;

}

p 		{ font-size : 12px; font-family : Arial, Verdana, Helvetica, sans-serif; }

#topWrapper	{ width: 990px; height: auto; text-align: left; margin: 0 auto; background-color:#fff;}

/*.header 	{ width: auto; height: auto; text-align: left; clear: both; }

#menu		{ width: auto; height: 27px; padding: 0px 0px; auto; text-align: left; clear:both; background:#B02D00; z-index:20;  }
*/


.header		{ width: 974px; height: 70px; clear: both; z-index:10; }
.header .logo	{ float: left; }
.header .navwrapper	{ float: right; margin: 6px 6px 0px 40px; text-align: right; }
.header .topnav	{ }


.headerWrapper	{ width: auto; height: auto; b ackground: url(../pix/bgMain.png); background-repeat: repeat-x; clear: both; z-index:20; }

.l ogo	{ float: left; padding: 2px 0px; z-index:20; }

.menubar	{ width: 987px; height: 45px; background-image: url(../pix/Home.jpg); background-repeat:no-repeat; margin-bottom: 4px; margin: 0 auto;  }
.menubar .menu	{ width: auto; float: left;  }
.menubar .menurgt	{ width: auto; float: right; padding: 6px 10px; }


.footer 
{
	clear:both;
	text-align:left;
	border: #eaeaea 1px solid;
	height: 230px;
	margin-top: 5px;
	/*padding-bottom:25px;*/
	background-color:#F9F9F9;
	padding: 10px 5px 0px 5px;
	margin-left:0px;
	width:964px;
	margin-bottom:40px;
	color:#FFFFFF;
	font-size:11px;
	margin: 0 auto;
}

#fwrap	{ clear:both; background: url(../pix/footerbg.gif); background-repeat: repeat-x; border-bottom: 1px solid #fff; width:100%; margin: 0 auto; }
#fbtmwrap	{ clear: both; width:100%; background: #CCCCCC; margin: 0 auto; }
#fbtm	{ font-size:12px; width:964px; padding: 10px; margin: 0 auto; }
#fbtm a { color: #333; }
#fbtm a.hover { color: #333; text-decoration: underline; }

#footer { text-align:left; height: 263px; padding: 45px 5px 0px 5px; width:964px; color: #fff; font-size:12px; margin: 0 auto; }

#footer ul { list-style-type:none; padding:0px; margin-left: 0px; }

#footer li { padding-left:0px; list-style-type:none; padding-bottom:0px; }

#footer .head { font-weight:bold;  text-decoration:underline; }

#footer a { color:#fff; text-decoration:none; }
 
#footer a:hover { text-decoration:underline; }

#footer1 
{
	clear:both;
	text-align:left;
	border: #eaeaea 1px solid;
	height: auto;
	margin-top: 30px;
	/*padding-bottom:25px;*/
	background-color:#798B99;
	padding: 5px 5px 25px 5px;
	margin-left:15px;
	width:1000px;
	margin-bottom:0px;
}

#panel {
	width: 914px; height: auto;
	margin-left:62px;
	display:none;
	z-index:10;
	position:absolute;
	top:109px;
	l eft: 30%;
	visibility:visible;
	background-color:#fff;
	f ilter:alpha(opacity=90);
	-m oz-opacity:90;
	-k html-opacity: 90;
	op acity: 90;
}
.cards 
{
	float: right;
	
	padding-right:10px; padding-bottom:25px; 
}

.cards1 
{
	
	
	margin-top:-105px; 
	color:#000000;
	
}

.clear 
{
	clear:both;
	display:block;
}



.homeflash		{ width: 975px; height: 284px; background-color: #064E00; margin: 0 auto; margin-top:5px; z-index:10; }

.date		{ background: url(../pix/datebg.gif); height:42px; width: 990px; clear:both;  }

.date .showleft	{ padding: 14px; float: left; }

.date .showrgt	{ float: right; margin-top:2px; margin-right:-95px; /*padding: 2px 12px; */} 

.date .showrgttext a	{ float: right; margin-top:12px; margin-right:42px; color: #01459A; font-weight: bold; font-size: 11px;} 



.genSpacer	{ padding: 2px; clear: both; }

.thickSpacer	{ padding: 5px; clear: both; }

.midWrapperHome	{ width: 984px; height: auto; padding-left: 6px; float: left; background-color: green; }

.bodyWrapper	{ background: #fff; width: 990px; height: auto; float: left; }

.sideBar	{  width: 210px; height: auto; float: left; ackground: #DEE2ED;  min-height:600px;}

.bodyContent	{ float: left; text-align: left; width: 759px; height: auto; padding-left: 10px;  border-left: 1px dotted #A1A7B6; }

.bodyContent ul	{ list-style-image: url(http://sales.intcisweb.com/webmservice/new/pix/bullet.png);}

.prodfence	{ width: 759px; padding: 0px 0px 5px 0px; margin-bottom: 24px; border-bottom: 1px dashed #A1A7B6; float: left; height:auto; }
.prodfence .subtitle {  margin-bottom: 10px; width: auto; font: Bold 17px Arial, Helvetica, sans-serif; color: #B02D00;}
.prodfence .pixL	{ float: left; margin: 0px 16px 5px 0px; }
.prodfence .contentR { float: right; border-left: 1px dotted #A1A7B6; margin: 0px 12px; width: auto; padding: 0px 15px; color: #01459A;  }
.prodfence .btn	{ padding: 16px 8px 2px 0px; } 
.prodfence img	{ border: 0px; }

.dvdr		{ width: 552px; margin: 16px 0px 16px 0px; padding: 2px; border-top: 1px dashed #eaeaea; }

.dvdr1		{ width: 759px; margin: 16px 0px 16px 0px; padding: 2px; border-top: 1px dashed #eaeaea; }

.pageNav	{ font-size: 10px; color: #5E5E5E; padding-bottom: 6px; width: auto; }

.packbox	{ width: 268px; height: auto; padding: 1px; background: #f1f1f1; border: 1px solid #D1D5E0; float: left; }
.packbox .title	{ padding: 6px 2px; height: 14px; width: 264px; text-align: center; font: bold 14px Arial; color: #fff; background: url(../pix/packbg.gif); background-repeat: repeat-x; }
.packbox .content	{ padding: 15px 8px; font-size: 12px; }
.packbox .content .pix	{ float: left; padding: 0px 15px 12px 0px; }
.packbox .content .pixR	{ float: right; padding: 0px 0px 12px 15px; }
.packbox .content .signup { width: 203px; margin: 0 auto; }
.packbox .content	ul	{ list-style-image: url('../pix/bulletblue.png'); background-repeat: no-repeat; margin: 10px 0px 10px 12px; padding: 0px 0px 5px 0px; font-size: 11px; } 
.packbox .content li	{ line-height: 12px; }
.packbox a { color: #B02D00; }

.packspacer	{ float: left; padding: 6px; width: auto; } 

.genWrapper	{ background: url(../pix/homeContentBoxx.png); background-repeat: repeat-y; background-color: #f1f1f1; width: 742px; height: auto; float: left; }

.rgtbar 	{ margin-left: 10px; padding: 6px; margin-bottom: 20px; width: 168px; height: auto; float: right; background: #fff; border:1px solid #E0E4EF;}


.rgtbarpremium 	{ margin-left:9px; padding: 6px; margin-bottom: 20px; width: 169px; height: auto; float: right; background: #fff;/*border:1px solid #E0E4EF;*/ }

.rgtbarpremium img	{ margin-left: 0px; /*padding: 6px;*/  float: right; background: #fff;/*border:1px solid #E0E4EF;*/ }

.rgtbarpremium1 	{ margin-left: 15px; /*padding: 6px;*/ margin-bottom: 20px; width: 168px; height: auto; float: right; background: #fff; }

.rgtbarpremium .inner 	{ margin-left: 3px; /*padding:4px;*/ margin-bottom: 20px; width: 177px; height: auto; float: right; background: #fff; border:1px solid #E0E4EF; padding-left:1px; padding-right:1px; padding-top:1px; }

.rgtbarpremium .inner .title 	{ margin-left: 10px; padding: 6px; margin-bottom: 20px; width: 168px; height: auto; float: right; background:#CCCCCC;  }

.rgtbar .title	{ font: bold 12px Arial, Helvetica, sans-serif; color: #B02D00; padding-bottom: 10px; text-align: center; }



.rgtbar ul	{ margin-left: 28px; list-style-image: url('../pix/embullet.gif'); background-repeat: no-repeat; font-size: 11px; margin-right:0px; margin-top:0px; margin-bottom:0px; padding-left:0px; padding-right:0px; padding-top: 0px; padding-bottom: 5px; clear: both; }

.rgtbar li	{ line-height: 24px; border-bottom: 0px solid #B8BECF; } 
.rgtbar li a	{ color: #01459A; font-weight: bold; font-size: 12px; }

.rgtbarpremium .inner ul	{ margin-left: 15px; list-style-image: url('../pix/embullet.gif'); background-repeat: no-repeat; font-size: 11px; margin-right:0px; margin-top:0px; margin-bottom:0px; padding-left:10px; padding-right:0px; padding-top: 0px; padding-bottom: 5px; clear: both; }

.rgtbarpremium .inner li	{ line-height: 24px; border-bottom: 0px solid #B8BECF; } 
.rgtbarpremium .inner li a	{ color:#333333; font-weight: normal; font-size: 12px; font-family:Arial, Helvetica, sans-serif; }

.pagetitle	{ margin-bottom: 20px; width: auto; font: 22px Arial, Helvetica, sans-serif; color: #3A6694; }

.pagetitlex	{ margin-bottom: 16px; width: auto; font: 20px Arial, Helvetica, sans-serif; color: #3c3c3c; }

.subtitle {  margin-bottom: 5px; width: auto; font: Bold 17px Arial, Helvetica, sans-serif; color: #B02D00;}

.center-el	{ text-align: center; float: left; width: 231px; }

.galleryBody	{ text-align: center; border: 0px solid #6F0002; width: 590px; height: auto; }

/*.footer		{ width: 980px; Padding: 10px 10px 10px 5px; clear: both; text-align: left; border-top: #969AA8 1px solid; height: 50px; color: #777; font-size: 11px; line-height: 18px; }

.footer a	{ color: #3c3c3c; text-decoration: none }*/

#footerBox a:hover { color: #3c3c3c; text-decoration: underline }

.fboxCell	{ padding: 0px; width: 310px; height: auto; float: left}  

.fboxBdr-R	{ border-right: 1px #ccc solid; padding-left: 20px; }

.fboxBdr-L	{ border-left: 1px #ccc solid; padding-left: 20px; }

.footerHead	{ padding: 6px 0px 20px 0px; font-size: 16px; font-weight: bold; }

table		{ border-collapse: collapse; }

.rowHead	{ background: #f1f1f1; color: #3c3c3c; font-weight: bold; padding: 6px; height: 12px; }

.navContainer	{ width: 210px; height: auto; text-align: left; }

.whiteText	{ background-color: #074FA1; color: #fff; font-weight: bold; }

.nav 		{ list-style-image: none; margin-left: 0px; padding: 0px; list-style-image: none; margin-top: 0px; margin-bottom: 0px; font-weight: bold; background-color: #F7FCFF; }

.navList	{ padding: 8px 0px 8px 32px; list-style-type: none; background: url(../pix/navBg.png); background-repeat: no-repeat; height: auto; }

.navListBottom	{ padding: 8px 0px 8px 32px; list-style-type: none; background: url(../pix/navBottomBg.png); background-repeat: no-repeat; height: 16px; }

.pageNavList 	{ margin: 10px 0px 14px 26px; }

.pageNavItem	{ list-style-image: url(../pix/pageBullet.gif); list-style-type: none; padding-bottom: 6px; }

.subNavList  	{ padding: 10px 0px 0px 10px; margin:5px; list-style: none; }

.subNavListItem	{ padding: 0px 8px; margin: 0px; list-style: none; list-style-image: url('../pix/bulletSq.gif'); }

ul	{ margin-left: 12px; list-style-image: url('../pix/bulletblue.png'); background-repeat: no-repeat; font-size: 12px; margin-right:0px; margin-top:5px; margin-bottom:0px; padding-left:0px; padding-right:0px; padding-top: 0px; padding-bottom: 5px; }

li	{ line-height: 24px; /*border-bottom: 1px solid #B8BECF;*/ }

.form-el 	{ FONT-SIZE: 12px; WIDTH: auto; font-family: Arial, Verdana; color: #3c3c3c; border: 1px solid #eaeaea; background-color: #f1f1f1; }

.formSubmit 	{ width: 100px; border: 1px solid #000; background: #B02D00; color:#fff; font: Bold 12px Arial, Helvetica, sans-serif; padding: 2px; }

.quickLinks { font-size : 12px; font-family : Verdana, Arial, Helvetica, sans-serif; color: #fff; border:1px solid #616161; background-color:#1782CC;
}

.poweredBy { 
padding: 0px;
float: right;
margin-left: 2px;
margin-top: 2px;
margin-right: 8px;
margin-bottom: 4px;

}

.live { 
padding: 0px;
float: right;
margin-left: 2px;
margin-top: 0px;
margin-right: 136px;
margin-bottom: 4px;

}

.pageImg-R {
padding: 0px;
float: right;
margin-left: 12px;
margin-top: 0px;
margin-right: 4px;
margin-bottom: 8px;

}

.pageImg-L {
padding: 0px;
float: Left;
margin-left: 0px;
margin-top: 0px;
margin-right: 20px;
margin-bottom: 8px;
}

.tabImg-L {
padding: 0px;
float: Left;
margin-left: 0px;
margin-top: 0px;
margin-right: 6px;
margin-bottom: 0px;
}

.imgBdr {
border: 4px solid #eaeaea;

}

iframe.winR
{
height:700px;
width:166px;
}

A.yellowLinks:link, A.yellowLinks:visited  	{ COLOR: #FFC054; TEXT-DECORATION: none; }
A.yellowLinks:active, A.yellowLinks:hover 	{ COLOR: #FFC054; TEXT-DECORATION: underline; }

A.navLinks:link, A.navLinks:visited  	{ COLOR: #3c3c3c; TEXT-DECORATION: none; }
A.navLinks:active, A.navLinks:hover 	{ COLOR: #4894D5; TEXT-DECORATION: underline; }

A.pageNavLink:link, A.pageNavLink:visited  	{ COLOR: #5e5e5e; TEXT-DECORATION: underline; }
A.pageNavLink:active, A.pageNavLink:hover 	{ COLOR: #000; TEXT-DECORATION: none; }

A:link, A:visited  	{ TEXT-DECORATION: none; }
A:active, A:hover 	{ TEXT-DECORATION: underline; }
